(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6121,        167]
NotebookOptionsPosition[      5296,        144]
NotebookOutlinePosition[      5730,        161]
CellTagsIndexPosition[      5687,        158]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   SuperscriptBox["2", "i"], ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",ExpressionUUID->"540ac026-e114-4449-942e-9874b11a64c6"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["2", "n"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.808069979871888*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"10a61174-26f8-4d18-9e27-63fa2d9ab8bf"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "VilCretas`"}]], "Input",
 CellChangeTimes->{{3.8080686204718294`*^9, 
  3.8080686234845896`*^9}},ExpressionUUID->"835fc63b-1ea8-44bb-9d0d-\
02260c085a57"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CDFGraficaNA", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sum", "[", 
      RowBox[{
       SuperscriptBox["2", "i"], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     SuperscriptBox["2", "n"]}], "}"}], ",", "0.01", ",", "10", ",", "1000"}],
   "]"}]], "Input",
 CellChangeTimes->{{3.8080685735900307`*^9, 3.8080686150047846`*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"34d8c6bf-6ac9-4a70-a7c7-e2ba0f66b86e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{VilCretas`Private`Ala1$$ = 3, VilCretas`Private`Alb1$$ = 
    26, VilCretas`Private`Alc1$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[VilCretas`Private`Alc1$$], 0.01, "c"}, 0.01, 10, 0.01}, {{
       Hold[VilCretas`Private`Ala1$$], 3, 
       "Intervalo de graficaci\[OAcute]n en x"}, 3, 1000, 1}, {{
       Hold[VilCretas`Private`Alb1$$], 3, 
       "Intervalo de graficaci\[OAcute]n en y"}, 3, 1000, 1}}, 
    Typeset`size$$ = {663., {189., 200.47401317873687`}}, Typeset`update$$ = 
    0, Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {
       VilCretas`Private`Ala1$$ = 3, VilCretas`Private`Alb1$$ = 3, 
        VilCretas`Private`Alc1$$ = 0.01}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot[{
          Evaluate[
           And[
            Abs[
             VilCretas`Private`Alf1[VilCretas`Private`x]], 
            Normal[
             FunctionDomain[
              Abs[
               VilCretas`Private`Alf1[VilCretas`Private`x]], 
              VilCretas`Private`x, Method -> {"Reduced" -> False}]]]], 
          Evaluate[
           And[
            Abs[
            VilCretas`Private`Alc1$$ 
             VilCretas`Private`Alf2[VilCretas`Private`x]], 
            Normal[
             FunctionDomain[
              Abs[
              VilCretas`Private`Alc1$$ 
               VilCretas`Private`Alf2[VilCretas`Private`x]], 
              VilCretas`Private`x, Method -> {"Reduced" -> False}]]]]}, {
         VilCretas`Private`x, 0.0001, VilCretas`Private`Ala1$$}, PlotRange -> 
         VilCretas`Private`Alb1$$, PlotStyle -> {Thick}], 
        Graphics[{
          Text[
           Style["|f|", 10, Bold], {1.0001, 
            Abs[
             VilCretas`Private`Alf1[1.0001]]}], 
          Text[
           Style["c*|g|", 10, Bold], {1.5001, 
            Abs[VilCretas`Private`Alc1$$ VilCretas`Private`Alf2[1.5001]]}]}]],
       "Specifications" :> {{{VilCretas`Private`Alc1$$, 0.01, "c"}, 0.01, 10, 
         0.01, Appearance -> "Open"}, 
        Delimiter, {{
         VilCretas`Private`Ala1$$, 3, 
          "Intervalo de graficaci\[OAcute]n en x"}, 3, 1000, 1}, {{
         VilCretas`Private`Alb1$$, 3, 
          "Intervalo de graficaci\[OAcute]n en y"}, 3, 1000, 1}}, 
      "Options" :> {Alignment -> Center}, "DefaultOptions" :> {}],
     ImageSizeCache->{759., {339.75, 352.25}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Print",
 CellChangeTimes->{3.808068625943227*^9},
 CellLabel->
  "Durante la evaluaci\[OAcute]n de \
In[9]:=",ExpressionUUID->"83fe8dbd-ecd4-4340-a947-984ea78fa24d"]
}, Open  ]]
},
WindowSize->{960, 478},
WindowMargins->{{-5.5, Automatic}, {Automatic, -5.5}},
Magnification:>1.5 Inherited,
FrontEndVersion->"12.1 para Microsoft Windows (64-bit) (March 14, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"63029ce2-7f20-4807-a517-85da68f87b9b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 242, 6, 132, "Input",ExpressionUUID->"540ac026-e114-4449-942e-9874b11a64c6"],
Cell[825, 30, 264, 7, 100, "Output",ExpressionUUID->"10a61174-26f8-4d18-9e27-63fa2d9ab8bf"]
}, Open  ]],
Cell[1104, 40, 184, 4, 63, "Input",ExpressionUUID->"835fc63b-1ea8-44bb-9d0d-02260c085a57"],
Cell[CellGroupData[{
Cell[1313, 48, 498, 13, 158, "Input",ExpressionUUID->"34d8c6bf-6ac9-4a70-a7c7-e2ba0f66b86e"],
Cell[1814, 63, 3466, 78, 712, "Print",ExpressionUUID->"83fe8dbd-ecd4-4340-a947-984ea78fa24d"]
}, Open  ]]
}
]
*)

